中危 Oracle MySQL Server Server: Security: Privileges组件信息泄露漏洞

CVE编号

CVE-2021-35624

利用情况

暂无

补丁情况

官方补丁

披露时间

2021-10-22
漏洞描述
Oracle MySQL Server是美国甲骨文(Oracle)公司的一款关系型数据库。
Oracle MySQL Server 5.7.35及之前版本和8.0.26及之前版本的Server: Security: Privileges组件存在信息泄露漏洞。攻击者可利用该漏洞通过多种协议访问网络破坏MySQL Server,并对MySQL Server关键数据和所有可访问数据进行未授权创建、删除或修改。

受影响系统:
Oracle MySQL Server <= 8.0.26
Oracle MySQL Server <= 5.7.35
解决建议
Oracle已经为此发布了一个安全公告(cpuoct2021)以及相应补丁:

链接:https://www.oracle.com/security-alerts/cpuoct2021.html
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 netapp oncommand_insight - -
运行在以下环境
应用 netapp snapcenter - -
运行在以下环境
应用 oracle mysql * From
(including)
5.7.0
Up to
(including)
5.7.35
运行在以下环境
应用 oracle mysql * From
(including)
8.0.0
Up to
(including)
8.0.26
运行在以下环境
系统 debian_sid mysql-8.0 * Up to
(including)
8.0.29-1
运行在以下环境
系统 ubuntu_16.04 mysql-8.0 * Up to
(excluding)
5.7.36-0ubuntu0.16.04.1+esm1
运行在以下环境
系统 ubuntu_18.04 mysql-8.0 * Up to
(excluding)
5.7.36-0ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_18.04.5_lts mysql-5.7 * Up to
(excluding)
5.7.36-0ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_20.04 mysql-8.0 * Up to
(excluding)
8.0.27-0ubuntu0.20.04.1
运行在以下环境
系统 ubuntu_21.04 mysql-8.0 * Up to
(excluding)
8.0.27-0ubuntu0.21.04.1
运行在以下环境
系统 ubuntu_21.10 mysql-8.0 * Up to
(excluding)
8.0.27-0ubuntu0.21.10.1
运行在以下环境
系统 ubuntu_22.04 mysql * Up to
(excluding)
8.0.27-0ubuntu0.21.10.1
阿里云评分
5.8
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    全局影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
NVD-CWE-noinfo
阿里云安全产品覆盖情况